body {
  background-color: #223;
  color: #aae;
  font-family: "Roboto thin", sans-serif;
  margin: 0;
  padding: 0;
}

.alerts, .alert-info, .alert-success, .alert-warning, .alert-danger {
  color: #2a2a2a;
  position: fixed;
  z-index: 3;
  top: 0.3rem;
  left: 20%;
  right: 20%;
  text-align: center;
  padding: 1rem;
  border-radius: 0.5rem;
}

.alert-danger {
  background-color: rgba(255, 170, 170, 0.75);
  box-shadow: 0 0 1rem rgba(255, 170, 170, 0.8);
}

.alert-warning {
  background-color: rgba(255, 255, 170, 0.75);
  box-shadow: 0 0 1rem rgba(255, 255, 170, 0.8);
}

.alert-success {
  background-color: rgba(170, 255, 170, 0.75);
  box-shadow: 0 0 1rem rgba(170, 255, 170, 0.8);
}

.alert-info {
  background-color: rgba(170, 170, 255, 0.75);
  box-shadow: 0 0 1rem rgba(170, 170, 255, 0.8);
}

.top_bottom, .item-03, .item-01 {
  position: fixed;
  z-index: 2;
  background-color: #2a2a2a;
  width: 100%;
  display: flex;
  align-items: center;
}

.top_bottom_content, .item-03 .bottom, .item-01 .headerContent {
  width: 95%;
  display: flex;
  align-items: center;
}
.top_bottom_content a, .item-03 .bottom a, .item-01 .headerContent a {
  color: #aae;
  text-decoration: none;
}
.top_bottom_content a:hover, .item-03 .bottom a:hover, .item-01 .headerContent a:hover {
  color: #eef;
  text-decoration: underline;
  text-decoration-color: #aae;
}
.top_bottom_content p, .item-03 .bottom p, .item-01 .headerContent p, .top_bottom_content h1, .item-03 .bottom h1, .item-01 .headerContent h1 {
  margin: 0.5rem;
  padding: 0.5rem;
}

.items, .item-03, .item-01 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: wrap;
}

.item-01 {
  height: 4rem;
  top: 0;
}
.item-01 .headerContent {
  justify-content: space-between;
}

.item-02 a {
  color: #aae;
  text-decoration: none;
}
.item-02 a:hover {
  color: #eef;
  text-decoration: underline;
  text-decoration-color: #aae;
}
.item-02 .content_accueil {
  margin: 5rem auto;
  padding: 1rem;
  width: 90%;
  max-width: 100rem;
  border: double #559 0.1rem;
  border-radius: 0.5rem;
  display: flex;
  justify-content: space-around;
  flex-flow: wrap;
}
.item-02 .content_accueil h2 {
  width: 100%;
  height: 2.5rem;
  padding: 0.2rem 3rem;
}
.item-02 .content_accueil .ac_users, .item-02 .content_accueil .ac_articles {
  width: 95%;
  background-color: #334;
  border: solid #555577 0.1rem;
  padding: 0.5rem;
  margin: 0.5rem;
  border-radius: 0.3rem;
}
.item-02 .content_accueil .ac_us_flex {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}
.item-02 .content_accueil .ac_us_flex a {
  margin: 0.5rem;
  padding: 0.5rem;
  border: solid 0.1rem #555577;
  border-radius: 1rem;
  min-width: 5rem;
  text-align: center;
}
.item-02 .content_accueil .ac_us_flex a:hover {
  border: solid 0.1rem #aaaaee;
  box-shadow: 0 0 0 1px #aaaaee;
}
.item-02 .content_accueil .ac_us_flex a img.profile {
  max-width: 3rem;
  max-height: 3rem;
  padding: 0.2rem;
  border-radius: 1rem;
}
.item-02 .content_accueil .ac_us_flex p {
  text-align: center;
}
.item-02 .content_accueil .ac_art_flex {
  display: flex;
  justify-content: space-around;
  flex-flow: wrap;
}
.item-02 .content_accueil .ac_art_flex .ac_art_article {
  border-radius: 1rem;
  border: #555577 solid 0.1rem;
  margin: 0.5rem;
  padding: 0.5rem;
  width: 15rem;
}
.item-02 .content_accueil .ac_art_flex .ac_art_article img {
  max-width: 7rem;
  max-height: 7rem;
  padding: 0.2rem;
  border-radius: 1rem;
}
.item-02 .content_form {
  margin: 5rem auto;
  padding: 1rem;
  width: 50%;
  max-width: 100rem;
  min-width: 15rem;
  border: double #559 0.1rem;
  border-radius: 0.5rem;
}
.item-02 .content_form form {
  flex-flow: column;
}
.item-02 .content_form form label, .item-02 .content_form form input, .item-02 .content_form form textarea {
  margin: 0.5rem;
  padding: 0.2rem;
  outline: none;
}
.item-02 .content_form form textarea {
  width: 80%;
}
.item-02 .content_grid {
  margin: 5rem auto;
  width: 98%;
  max-width: 100rem;
  display: grid;
  grid-gap: 0.2rem;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: "l_sidebar" "articles" "r_sidebar";
}
.item-02 .content_grid a {
  color: #aae;
  text-decoration: none;
}
.item-02 .content_grid a:hover {
  color: #eef;
  text-decoration: underline;
  text-decoration-color: #aae;
}
.item-02 .content_grid .content_grid_items, .item-02 .content_grid .content_grid-03, .item-02 .content_grid .content_grid-02, .item-02 .content_grid .content_grid-01 {
  display: flex;
  justify-content: center;
  padding: 1rem;
  border: double #557 0.1rem;
}
.item-02 .content_grid .content_grid-01 {
  grid-area: l_sidebar;
}
.item-02 .content_grid .content_grid-02 {
  grid-area: articles;
}
.item-02 .content_grid .content_grid-03 {
  grid-area: r_sidebar;
}
.item-02 .content_grid .content_grid-01 {
  justify-content: flex-start;
  flex-flow: column wrap;
  border-radius: 0.5rem 0.5rem 0 0;
}
.item-02 .content_grid .content_grid-01 img {
  padding: 0.5rem;
  max-width: 7rem;
  max-height: 7rem;
}
.item-02 .content_grid .content_grid-02 {
  min-height: 40rem;
  min-width: 30rem;
  flex-flow: column wrap;
  justify-content: flex-start;
  align-items: center;
  border: none;
}
.item-02 .content_grid .content_grid-02 .userMenu {
  width: 100%;
  height: 2.5rem;
  margin: 0 auto;
}
.item-02 .content_grid .content_grid-02 .userMenu nav {
  width: 60%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.item-02 .content_grid .content_grid-02 .article {
  margin: 0.5rem auto;
  width: 98%;
  border: double #555577 0.1rem;
  border-radius: 0.3rem;
}
.item-02 .content_grid .content_grid-02 .article .ar_titre {
  height: 1.5rem;
  background-color: #555566;
  padding: 0.2rem 0.5rem;
}
.item-02 .content_grid .content_grid-02 .article .ar_main {
  width: 100%;
  display: flex;
  padding: 0.2rem 0.5rem;
}
.item-02 .content_grid .content_grid-02 .article .ar_main .img img {
  max-width: 15rem;
  max-height: 15rem;
  padding: 0.5rem;
}
.item-02 .content_grid .content_grid-02 .article .ar_main .text {
  width: 65%;
  margin: 0.2rem;
}
.item-02 .content_grid .content_grid-02 .article .ar_foot {
  height: 1.5rem;
  bottom: 0;
  background-color: #555566;
  padding: 0.2rem 0.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.item-02 .content_grid .content_grid-03 {
  min-height: 5rem;
  border-radius: 0 0 0.5rem 0.5rem;
}

.item-03 {
  bottom: 0;
}
.item-03 .bottom {
  justify-content: flex-end;
}

@media screen and (min-width: 450px) {
  .item-02 .content_grid {
    grid-template-columns: 13rem 1fr;
    grid-template-areas: "l_sidebar articles" "r_sidebar r_sidebar";
  }
  .item-02 .content_grid .content_grid-01 {
    border-radius: 0.5rem 0 0 0;
  }
  .item-02 .content_grid .content_grid-02 {
    border-radius: 0 0.5rem 0 0;
  }
  .item-02 .content_grid .content_grid-03 {
    border-radius: 0 0 0.5rem 0.5rem;
  }
}
@media screen and (min-width: 770px) {
  .item-02 .content_grid {
    grid-template-columns: 12rem 1fr 12rem;
    grid-template-areas: "l_sidebar articles r_sidebar";
  }
  .item-02 .content_grid .content_grid-03 {
    border-radius: 0 0.5rem 0.5rem 0;
  }
  .item-02 .content_grid .content_grid-02 {
    border-radius: 0;
  }
  .item-02 .content_grid .content_grid-01 {
    border-radius: 0.5rem 0 0 0.5rem;
  }
  .content_grid-03 {
    flex-flow: wrap;
  }
}
@media screen and (min-width: 1400px) {
  .item-02 .content_grid {
    grid-template-columns: 5rem 12rem 1fr 12rem 5rem;
    grid-template-areas: ". l_sidebar articles r_sidebar .";
  }
}

/*# sourceMappingURL=style.css.map */
